# Gimp.Layer.set_offsets

    @accepts(Gimp.Layer, int, int)
    @returns(bool)
    def set_offsets(self, offx, offy):
        # Python wrapper for gimp_layer_set_offsets()

Set the layer offsets.

This procedure sets the offsets for the specified layer. The offsets are relative to the image origin and can be any values. This operation is valid only on layers which have been added to an image.

self

  The layer.

offx

  Offset in x direction.

offy

  Offset in y direction.

Returns